

int Dira = 4;
int Dirb = 7;
int PWMa = 5;
int PWMb = 6;


void setup() {
  Serial.begin(9600);
  pinMode(Dira, OUTPUT);
  pinMode(Dirb, OUTPUT);
  pinMode(PWMa, OUTPUT);
  pinMode(PWMb, OUTPUT);
}

void loop() {

  Front(255);


}

void Front(int s) {

  digitalWrite(Dira, HIGH);
  analogWrite(PWMa, s);
  Serial.print(" a : ");
  Serial.println(s);
  delay(10000);
  digitalWrite(Dira, LOW);
  analogWrite(PWMa, s);
  Serial.print(" a : ");
  Serial.println(s);
  delay(10000);
  analogWrite(PWMa, 0);
  Serial.println(" a : 0 ");
  delay(10000);

}
